### Enumeration

# Clutter KeyState

since: 13

#### Declaration

    enum Clutter.KeyState

#### Description

No description available.

Available since: 13

#### Members

`CLUTTER_KEY_STATE_RELEASED`
  No description available.
  - Value: `0`
  - Nickname: `released`
  - Available since: 13
`CLUTTER_KEY_STATE_PRESSED`
  No description available.
  - Value: `1`
  - Nickname: `pressed`
  - Available since: 13